<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GVew0BwLEe-33fyT63drnQ" id="_GVdisBwLEe-33fyT63drnQ" label="ParAccelAggregate" version="0.1" item="_GVew0hwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GVgmABwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GVgmARwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GVgmAhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.720+0200"/>
    <additionalProperties xmi:id="_GVgmAxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GVgmBBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GVhNEBwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.720+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GVew0RwLEe-33fyT63drnQ" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GVew0hwLEe-33fyT63drnQ" property="_GVew0BwLEe-33fyT63drnQ" state="_GVew0RwLEe-33fyT63drnQ" system="true" eltName="ParAccel">
    <content href="ParAccelAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
